<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>yd-csf</artifactId>
        <groupId>com.yd</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>yd-csf-feign</artifactId>

    <dependencies>
        <dependency>
            <groupId>com.yd</groupId>
            <artifactId>yd-feign</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.yd</groupId>
            <artifactId>yd-common</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.yd</groupId>
            <artifactId>yd-oss-feign</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.fasterxml.jackson.core</groupId>
            <artifactId>jackson-annotations</artifactId>
        </dependency>
        <dependency>
            <groupId>com.yd</groupId>
            <artifactId>yd-question-feign</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.yd</groupId>
            <artifactId>yd-user-feign</artifactId>
            <version>${project.version}</version>
        </dependency>

        <dependency>
            <groupId>com.yd</groupId>
            <artifactId>yd-base-feign</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>
</project>
